/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

@font-face {
	font-family: CodeBold;  
	src: url(public_html/coso/wp-content/uploads/2018/11/CODE-Bold.ttf);
	font-weight: 600;  
}

@font-face {
	font-family: CodeLight;  
	src: url(public_html/coso/wp-content/uploads/2018/11/CODE-Light.ttf);
	font-weight: 300;
}

@font-face {
	font-family: GothamBook;  
	src: url(public_html/coso/wp-content/uploads/2018/11/Gotham-Book.ttf);
	font-weight: 300;  
}

@font-face {
	font-family: GothamLight;  
	src: url(public_html/coso/wp-content/uploads/2018/11/Gotham-Light.ttf);
	font-weight: 300;  
}

@font-face {
	font-family: GothamMedium;  
	src: url(public_html/coso/wp-content/uploads/2018/11/Gotham-Medium.ttf);
	font-weight: 500;  
}

a {
	font-family: "CodeBold", Arial, sans-serif !important; 
}